Bug 868288 - [RFE] show test-case history in test-run
[RFE] show test-case history in test-run
Status: NEW
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
Devel
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Yang Ren
tools-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 08:29 EDT by Ales Zelinka
Modified: 2016-06-23 00:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mock-up (545.47 KB, image/png)
2012-10-19 08:30 EDT, Ales Zelinka
no flags Details

  None (edit)
Description Ales Zelinka 2012-10-19 08:29:47 EDT
When investigating a test-case-run it is useful to see other TCRs for the similar test-case from runs on the same test-plan = history of the test-case as executed in this one plan. 

Currently I have to 
1) open the test-case for the test-case-run
2) go to the "case runs" tab
3) open the correct plan

Would it be possible to include the relevant part of test-case runs at the end of the test-case-run's details?
Comment 1 Ales Zelinka 2012-10-19 08:30:49 EDT
Created attachment 630007 [details]
mock-up

I'm probably not making myself clear so here's a picture of what I mean.
Comment 2 jianchen 2012-10-21 23:01:28 EDT
Thanks for the mock-up, i understand what you mean, the implement seems not default in tcms, will confirm with PM.
Comment 3 yawei Li 2012-10-30 05:41:45 EDT
It is very clear to understand. thanks for your requirements.

You can get these info in two steps. We will redeisgn the test plan, test run pages in tcms 4.0. will consider this requirements.

Note You need to log in before you can comment on or make changes to this bug.